<!-- Nu2Menu entry for vlc -->
<NU2MENU>
	<MENU ID="Presentation">
 		<MITEM
 			TYPE="ITEM" 
 			DISABLED="@Not(@FileExists(@GetProgramDrive()\Programs\vlc\vlc.exe))"
 			CMD="RUN" FUNC="@GetProgramDrive()\Programs\vlc\vlc.exe">VLC</MITEM>
	</MENU>
</NU2MENU>

